networks:
  selftest-network:
    driver: bridge

volumes:
  selftest_data:

services:
  selftest-php82:
    image: php:8.2-fpm
    restart: always
    volumes:
      - ./:/var/www/selftest.appclc.id 
      - /run/php/php82-fpm.sock:/run/php/php82-fpm.sock
    ports:
      - "9002:9000"
    networks:
      - selftest-network
